/usr/pkgsrc/security/aide06/patches/patch-aa
/usr/pkgsrc/security/aide06/patches/patch-ab
/usr/pkgsrc/security/aide06/patches/patch-ac
/usr/pkgsrc/security/aide06/patches/patch-ad
/usr/pkgsrc/security/aide06/patches/patch-ae
/usr/pkgsrc/security/aide06/patches/patch-src_conf_lex.l
/usr/pkgsrc/security/aide06/patches/patch-src_db_lex.c
/usr/pkgsrc/security/aide06/patches/patch-src_db_lex.l
